/**************

COLORS

Green: #5EBC5E;
Grey:  #939598;
Black  #231F20;

***************/

html, body {
margin:0;
background-color:#ccc;	
font:12px "Trebuchet MS";
background-image:url(/themes/recoll/images/bgd_body.gif);
color:#231F20;
}

a, a img{
border:0;
}

a:link, a:visited{
text-decoration:none;
color:#5EBC5E;
}

a:active, a:hover{
text-decoration:underline;
}

.clear{
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}

input.blur{
color:#aaa;
font-style:italic;
}

form{
margin:0;
padding:0;
}

input{
margin:0;
}

div#container{
background-color:white;	
width:915px;
padding:17px 30px 0 30px;
margin:0 auto;
position:relative;
}

img#logo{
position:absolute;
}

div#login, div#login.logged-in{
background-image:url(/themes/recoll/images/bgd_login_small.jpg);
width:191px;
height:33px;
position:absolute;
right:265px;
top:9px;
cursor:pointer;
}

div#login.logged-in{
background-image:none;
}

div#login.logged-in a{
width: 100%;
heigh: 100%;
}

div#login form{
display:none;
}

div#login.opened{
width:271px;
height:66px;
background-image:url(/themes/recoll/images/bgd_login_big.jpg);
cursor:default;
}

div#login.opened form{
display:block;
margin:31px 0 0 10px;
position:relative;
}

div#login form input.input_text {
width:108px;
border:1px solid #231F20;
font-size:11px;
padding:1px 2px 1px 2px;
margin-right:1px;
}

div#login form input.input_image{
position:absolute;
right:10px;
}

div#login a{
text-decoration:none;
}

div#languages{
width:73px;
height:14px;
margin-top:-8px;
position:absolute;
right:184px;
top:25px;
}



div#logged_in{
position:absolute;
top:51px;
left:290px;
color:#58595B;
font-size:13px;
}

div#logged_in span{
color:#5EBC5E;
font-weight:bold;
}

div#logged_in strong{
color:#231F20;
}

div#topmenu{
margin-top:64px;
padding-left:260px;
background-image:url(/themes/recoll/images/bgd_topmenu.jpg);
background-repeat:no-repeat;
background-position:top right;
}

div#topmenu ul{
float:left;
display:inline;
margin:0;
padding:0;
margin-top:15px;
list-style:none;
}

div#topmenu ul li{
margin:0;
padding:0;
line-height: 14px;
}

ul#topmenu_column2 li, ul#topmenu_column3 li, ul#topmenu_column4 li
{
	border-bottom: 1px solid #E1E1E1;
}

ul#topmenu_column4 li
{
	width: 160px;
	list-style-type:square;
	list-style-image:url(../images/dotgray.gif);
}

ul#topmenu_column3 li
{
		list-style-type:square;
	list-style-image:url(../images/dotgray.gif);
}

ul#topmenu_column2 li
{
		list-style-type:square;
	list-style-image:url(../images/dotgray.gif);
}

div#topmenu ul#topmenu_column1{
width:100px;
}

div#topmenu ul#topmenu_column2{
width:160px;
}

div#topmenu ul#topmenu_column3{
width:160px;
}
div#topmenu ul#topmenu_column4{
width:234px;
}

div#topmenu ul li a:link,
div#topmenu ul li a:visited{
text-decoration:none;
color:#939598;
}

div#topmenu ul li a:active,
div#topmenu ul li a:hover{
color:#5EBC5E;
}

div#topmenu ul li a.nav-selected
{
color:#5EBC5E;
}

div#topmenu ul li a.active:link,
div#topmenu ul li a.active:visited{
color:#5cbc5e;
font-weight:bold;
}


div#topmenu ul#topmenu_column1 li a.active:link,
div#topmenu ul#topmenu_column1 li a.active:visited{
font-size:14px;
}

div#content{
/*padding-top: 50px;*/
	padding-top: 5px;
border-right:1px solid #B2B0B1;
min-height: 378px;
}

div#content.default{
background:url(/themes/recoll/images/illustraties.png) 760px 30px no-repeat;
}

/* HOME PAGE */

div#homepage_column1,
div#homepage_column2,
div#homepage_column3,
div#homepage_column4{
width:200px;
height:343px;
float:left;
display:inline;
margin-right:0;
background-repeat:no-repeat;
}

div#homepage_column1 a,
div#homepage_column2 a,
div#homepage_column4 a,
.homepage_consumenten_content div#homepage_column3 a
{
	display: block;
	width: 100%;
	height: 100%;
}

div#homepage_column3 form{
padding:0;
width:200px;
display:block;
position:relative;
}

div#homepage_column3 form input.input_text{
width:158px;
border:1px solid #231F20;
display:block;
font-size:11px;
padding:4px 3px 3px 3px;
margin:0;
}

div#homepage_column3 form
{
	/*position:absolute;
	top:119px;
	left:14px;
	*/
}

div#homepage_column3 form input#homepage_input_username{
position:absolute;
top:119px;
left:14px;
}

div#homepage_column3 form input#homepage_input_password{
position:absolute;
top:146px;
left:14px;
}

div#homepage_column3 form input.input_image{
margin:0;
}

div#homepage_column3 form input#homepage_input_loginbutton{
position:absolute;
top:173px;
left:110px;
cursor:pointer;
}

div#homepage_news{
float:left;
width:457px;
margin-top:5px;
font-size:11px;
color:#231F20;
}

div#homepage_news h2{
font-size:14px;
font-weight:bold;
padding:3px 2px;
border-bottom:1px dashed black;
margin:0;
}

div.homepage_news_item{
float:left;
width:140px;
padding:20px 0px 3px 0px;
}

div.homepage_news_item h3,
div.homepage_news_item h3 a{
font-size:11px;
padding:0;
margin:0;
}

div.homepage_news_item p{
padding:0;
margin:0;
}

div#homepage_news a.readmore
{
	display: block;
	margin-top: 10px;
}

div.homepage_news_item p a.read_more:link,
div.homepage_news_item p a.read_more:visited{
font-weight:bold;
color:black
}

div#homepage_mostviewed{
float:right;
display:inline;
width:387px;
margin:5px 0 0 33px;
}

div#homepage_mostviewed h2{
font-size:14px;
font-weight:bold;
padding:3px 2px;
border-bottom:1px dashed black;
margin:0;
}


/* LOGGED IN */

/* Column 1: Aanvragen */

div#logged_in_column1{
width:252px;
float:left;
color:#58585A;
position:relative;
}

div#logged_in_column2 h2{
margin:0 0 0 0;
padding:0;
font-size:19px;
}

div#logged_in_column2 p{
padding:0;
width: 233px;
margin:7px 0 19px 0;
line-height:1.2;
}

div#logged_in_column2 textarea{
	width:231px;
	height:40px;
	border:1px solid #58585A;
}

#content_column1	h2				{ margin:0;padding:0!important;}
#content_column1 	p				{ margin:10px 0 0 0;padding:0;}
div#logged_in_column1 label{
display:inline;
padding-left:5px;
}

div#logged_in_column1 input.input_text{
border:1px solid #58585A;
width:15px;
font-size:9px;
height:11px;
}

div#logged_in_column1 img.input_image{
position:absolute;
right:21px;
top:164px;
cursor:pointer;
}

div#logged_in_column1_more_info,
div#logged_in_column2_more_info,
div#logged_in_column3_more_info{
margin-top:13px;
font-size:11px;
}

div#logged_in_column2_more_info{
margin-top:21px;
}

div#logged_in_column3_more_info{
margin-top:103px;
}

div#logged_in_column1_more_info a:link,
div#logged_in_column1_more_info a:visited,
div#logged_in_column2_more_info a:link,
div#logged_in_column2_more_info a:visited,
div#logged_in_column3_more_info a:link,
div#logged_in_column3_more_info a:visited{
color:#939598;
display:block;
line-height:1.1;
}

div#logged_in_column3_more_info a:link,
div#logged_in_column3_more_info a:visited{
color:#5EBC5E;
}

div#logged_in_column2{
width:262px;
height:210px;
float:left;
display:inline;
color:white;
position:relative;
}

.forGround{
}


#pickup-top {
	background:url(../images/pickup-top.png) no-repeat;
	height:14px;
	width:260px;
}

#pickup-center {
	padding:0 15px;
	width:260px;
	background:url(../images/pickup-center.png) repeat-y;
}

#pickup-bottom {
	position:relative;
	background:url(../images/pickup-bottom.png) no-repeat;
	height:54px;
	width:260px;
}


#pickup-bottom .buttonHolder{
	position:absolute;
	right:20px;
	bottom:20px;
}

#pickup-bottom .buttonHolder .buttonTxt2{
	position:absolute;
	right:20px;
	bottom:8px;
}


div#logged_in_column2 table th{
text-align:left;
}

div#logged_in_column2 input.input_text{
border:1px solid #58585A;
font-size:11px;
height:16px;
}

div#logged_in_column2 input#logged_in_column2_input_amount{
width:40px;
margin-right:12px;
}

div#logged_in_column2 label{
display:block;
}

#content_column1					{ position:absolute;top:15px;left:15px;height:20px;}

div#logged_in_column2 input.datepicker{
margin-top:3px;
width:113px;
}

div#logged_in_column1 input.input_image, div#logged_in_column2 input.input_image{
position:absolute;
right:15px;
top:20px;
width:93px;
cursor:pointer;
}

div#logged_in_column3{
width:357px;
height:210px;
background:transparent url(/themes/recoll/images/bgd_logged_in_column3.jpg) no-repeat;
float:left;
display:inline;
padding-left:19px;
color:white;
position:relative;
}

div#logged_in_column3_credits{
margin-left:169px;
margin-top:14px;
width:180px;
}

div#logged_in_column3_credits span{
display:block;
float:left;
background-color:white;
padding:4px 0;
width:26px;
margin-right:9px;
text-align:center;
font-size:24px;
color:#6C6D71;
font-weight:bold;
}

p#spaarpuntensaldo span{
display:block;
float:left;
background-color:#F4F4F4;
padding:4px 0;
width:26px;
margin-right:9px;
text-align:center;
font-size:24px;
color:#6C6D71;
font-weight:bold;
}

div#logged_in_column3_credits p{
clear:left;
text-align:right;
padding:3px 14px 0 0;
margin:0;
color:#231F20;
font-size:11px;
}

div#logged_in_column3 img{
position:absolute;
right:23px;
top:163px;
cursor:pointer;
}

div#footer{
height:91px;
width:975px;
margin:0 auto;
position:relative;
}

#footer a	{text-align:center;}

div#main_content
{
	position: relative;
	float:left;
	margin: 0px;
	width: 462px;
	left: 135px;
}

ul#sub_nav
{
	position: relative;
	float: left;
	width: 130px;
	padding: 0px;
	margin: 0px;
	left: 95px;
}

ul#sub_nav li
{
	list-style-type: none;
	margin-bottom: 5px;
}

ul#sub_nav li a
{
	color: #707172;
	font-weight: bold;
} 

ul#sub_nav li a.nav-selected
{
	color: #5cbc5e;
	font-weight: bold;
}

ul#sub_nav li a:hover
{
	text-decoration: none;
}

ul#breadcrumb
{
	left: 0px;
	padding: 0px;
	margin: 0px;
	height: 10px;
	margin: 0px 0px 20px 0px;
}

ul#breadcrumb li
{
	display: inline;
	list-style-type: none;
}

.contentpage_content h1
{
	color: #5CBC5E;
}

table.formBlockSurveyTable
{
	font:12px "Trebuchet MS";
}

table.formBlockSurveyTable input,table.formBlockSurveyTable textarea
{
	border: 1px solid black;
}

.contentpage_content table td
{
	border-bottom: 1px solid #D3D3D3;
}

.contentpage_content table td.header
{
	font-weight: bold;
	width: 150px;

}

.contentpage_content table td.content
{
	width: 300px;
}

a.disclaimer
{
	padding:10px 0 0 0;
	display: block; 
	position: relative; 
	margin: auto; 
	color: #939598;
}

ul#catalog_items
{
	margin: 0px;
	padding: 0px;
	width: 490px;
	
}

ul#catalog_items li
{
	position: relative;
	background:url(/themes/recoll/images/spaarpuntencatalogus/item_background.png) no-repeat;
	width: 215px;
	height: 74px;
	display: inline-block;
	padding: 15px;
	list-style: none;
	float: left;
}

ul#catalog_items li p.item_name
{
	position: absolute;
	text-align: left;
	top: 0px;
	left: 120px;
	width: 107px;
}

ul#catalog_items li form
{
	position: absolute;
	text-align: left;
	top: 60px;
	left: 120px;
	width: 107px;
}

ul#catalog_items li p.item_points
{
	position: absolute;
	top: 60px;
	
}

ul#catalog_items li a
{
	color: #707172;
	width: 100%;
	height: 100%;
	display:inline-block;
	text-decoration: none;
}


ul#catalog_items li form input, ul#catalog_items li form label
{
	display: inline;
}

.contentpage_content form label
{
	display: inline-block;
	width: 175px;
	
}

.contentpage_content form .element_container
{
	width: 100%;
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 5px;
}

.contentpage_content  form input.text, form input.text_extra_small
{
	display: inline-block;
	border: 1px solid black;
	margin-bottom: 3px;
}

.contentpage_content  form input.text
{
	width: 275px;
}


.contentpage_content  form input.small
{
	width: 75px;
}

.contentpage_content form input.text_extra_small
{
	width: 20px;
}

.contentpage_content form input.button
{
	border: 1px solid black;
	background-color: #000000;
	color: #ffffff;
	display: block;
	margin-top: 10px;
	cursor: pointer;
}

span.spaarpuntensaldo
{
	color: #5cbc5e;
	font-size: 116%;
}

ul#vergoedingenlijst
{
	left: 0px;
	margin: 0px;
	padding: 0px;
}

ul#vergoedingenlijst li
{
	list-style-type: none;
}

#ui-datepicker-div
{
	background-color: #ffffff;
	display: none;
	padding: 10px;
	border: 1px solid #b2b0b1;
}

a.ui-datepicker-prev, a.ui-datepicker-next
{
	text-decoration: none;
	color: #231F20;
	cursor: pointer;
}

a.ui-datepicker-prev
{
	float: left;
}

a.ui-datepicker-next
{
	float: right;
}

div.ui-datepicker-title
{
	text-align:center;
}

div#pickup_alternative
{
	display: none;
}

/* Languages menu selector */
ul#language-menu
{
	border: 1px solid #D8D9E0;
	border-bottom: none;
	width: 225px;
	padding: 0px;
	margin: 0px;
	height: 24px;
	overflow: hidden;
	z-index: 3;
}

ul#language-menu li
{
	list-style-type: none;
	height: 24px;
	width: 37px;
	line-height: 24px;
	float:left;
	background-color: #ffffff;
}

ul#language-menu li a
{
	display: block;
	color: #252F47;
	font-size: 11px;
	padding-left: 40px;
	width: 145px;
	height: 23px;
	text-decoration: none;
	background: url("/themes/recoll/images/flags_sprite_2.png") #ffffff no-repeat top left;
	border-bottom: 1px solid #D8D9E0;
}

ul#language-menu li a.nl
{
	background-position: 0px -5px;
}

ul#language-menu li a.en
{
	background-position: 0px -38px;
}



ul#language-menu li a.fr
{
	background-position: 0px -71px;
}

ul#language-menu li a.de
{
	background-position: 0px -104px;
}

ul#language-menu li a.it
{
	background-position: 0px -137px;
}
ul#language-menu li a.cz {
    background-position: 0 -167px;
}

.error					{ border:1px solid #DF1000;background:#FFB5AF;color:#DF1000;padding:5px;margin:5px 0 10px 0}
.rightBorder {
    border-right: 1px solid #B8B8B8;
    bottom: 0;
    height: 84px;
    margin-top: 17px;
    position: absolute;
    right: 30px;
    top: 79px;
}

label.error											{ display:none!important;}
.break												{ clear:both;}
.loginText											{ position:absolute;top:10px;left:10px;font-size:15px;font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;font-weight:bold;}
.white												{ color:#FFF;}
.black												{ color:#000;}
.buttonHolder										{ }
.buttonTxt											{ position:absolute;bottom:22px;right:40px;color:#FFF;z-index:999;cursor:pointer;}
.buttonTxt2											{ position:absolute;bottom:28px;right:40px;color:#FFF;z-index:999;cursor:pointer;}
.buttonTxt3											{ position:absolute;bottom:8px;left:5px;color:#FFF;z-index:999;cursor:pointer;}
#hiddenInfo											{ position:absolute;background:#CCC;border:1px solid #000; top:-10px;left:10px;color:red;}
#hiddenInfo p										{ padding:6px!important;}
#hiddenInfoTopBox									{ margin:0 0 5px 0;height:15px;background:#666;border-bottom:1px solid #000;}
#hiddenInfoTopBox #close 							{ color:#FFF!important;cursor:pointer;}


#shoppingCart										{ position:absolute;;top:370px;width:238px;}
#shoppingCart ul									{ display:block;margin:10px 0 10px 0;padding:0;}
#shoppingCart ul li									{ display:block;margin:0;padding:0;border-bottom:1px solid #CCC;}

#topCart											{ font-weight:bold;background:#5CBC5E;width:228px;padding:5px;color:#FFF;font-size:12px;margin-bottom:5px;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius:  5px 5px 0 0;border-radius:  5px 5px 0 0;}
#bottomCart											{ font-weight:bold;background:#5CBC5E;width:228px;padding:5px;color:#FFF;font-size:12px;margin-top:5px;}
#bottomCart		a									{ color:#FFF;}

#leftContainerCatalog								{ float:left;width:245px;margin:0 19px 0 0; position: relative; height:1px;}
#leftContainerCatalog ul							{ position:fixed; list-style-type:none;font-size:13px;color:#666;margin:35px 0;padding-left:0; display: block;}
#leftContainerCatalog ul li                         { margin:2px 0; background:#5ebc5e; padding:4px 10px;}
#leftContainerCatalog ul li a						{ font-weight:normal; color:#FFF; text-decoration: none;}
#rightContainerCatalog								{ float:left;width:475px;}
#orderButton										{ display:block;background:#000;color:#FFF;padding:5px;text-align:center;-webkit-border-radius: 0 0 5px 5px ;-moz-border-radius:  0 0 5px 5px ;border-radius:  0 0 5px 5px;}

.break												{ clear:both;}
#homepage_mostviewed								{ position:relative;background:#67B24C;width:406px!important;padding:5px;margin:5px 15px 0 5px!important;}
#homepage_mostviewed a								{ color:#FFF!important;}
#homepage_mostviewed h2								{ font-size:23px!important;color:#FFF!important;}
#topCons											{ position:absolute;top:0;left:0;background:url(../images/topCons.png);width:416px;height:8px;}
#bottomCons											{ position:absolute;left:0;bottom:0;background:url(../images/bottomCons.png);width:416px;height:8px;}

.loginbox											{ width:317px!important;color:#000;position: relative; }
.loginbox label										{ float:left;width:200px;}
.loginbox input[type=text]							{ width:195px;}
.loginbox input[type=password]						{ width:195px;}
.loginbox #submit									{ float:right;padding:2px;}
.loginbox #topCons									{ width:327px!important;}
.loginbox #bottomCons								{ width:327px!important;}
.loginbox label										{ width:115px!important;}
#actionContainer									{ font-weight:bold;position:absolute;width:300px;top:189px;left:30px;background-color:#FF1C1C;color:#FFF;padding:8px;}

.wrapContainer										{ border:1px solid #CCC;padding:5px;margin:10px 0 0 0;}


#to_catalog											{ width:126px;height:25px;background:url(../images/logged_in_column3_button.jpg) no-repeat;position:absolute;right:20px;bottom:10px;display:block;color:#FFF;text-decoration:none;padding:5px 0 0 5px;}


#headerMenu											{ margin:0;}
#headerMenu	ul										{ float:left;width:178px;}
#headerMenu	ul	li									{ list-style-type:square;list-style-image:url(../images/dot.gif);border-bottom:1px solid #E1E1E1}
#headerMenu	ul	li	a								{ color:#939598;font-size:12px;text-decoration:none;}
#headerMenu .first									{ width:70px;border-bottom:none;color:#5CBC5E!important;font-weight:bold;}
#headerMenu .first	li								{ border-bottom:none!important;list-style-type:disc!important;list-style-image:none!important;}
#headerMenu .first  a								{ color:#5CBC5E;font-size:14px}


#catalog_items_ray									{ list-style-type:none;}
#catalog_items_ray 		.description				{ color:#000;}
#catalog_items_ray  	.itemBox					{ margin:0 0 15px 0;border:1px dotted #CCC;padding:5px;}
#catalog_items_ray  	.itemBox .leftB				{ float:left;margin:0 15px 0 0;}
#catalog_items_ray  	.itemBox .rightB			{ float:left;width:200px;}




#order-top											{ position:relative;background:url(../images/order-top.png) no-repeat top left;width:252px;height:99px;}
#order-content										{ padding:10px;position:relative;background:url(../images/order-content.png) repeat-y;width:232px;}
#order-bottom										{ position:relative;background:url(../images/order-bottom.png) no-repeat;width:252px;height:62px;}



#registration										{}
#registration div									{ float:left;width:120px;}


h1#first-header										{ margin-left:140px;font-size:46px!important;margin-bottom:5px;padding:0; margin-top:55px; font-weight:bold;}
h1#second-header									{ font-size:46px!important; margin-left:195px;margin-top:0!important;}
h1 span.black										{ color:#000000!important;}

.retail-market											{  border-right: 1px solid #B2B0B1}
#content.retail-market									{ left:0!important; }
.retail-market	#main_content							{ left:0!important; width:820px; }
#content.retail-market	#main_content	#form-element 	{ margin-top:25px; margin-left:15px;}


#retail-link:hover										{ text-decoration:none!important;}
#retail-msg												{ box-shadow: 3px 3px 2px #CCC; width: 400px; margin:35px 0 0 0;border-radius:4px; background:#FF0000; color:#FFF; padding:5px;}

#registration										{}
#registration .form-element-wrapper					{ border-bottom:1px solid #CCC;padding:5px 0 5px 0}
#registration .form-element-wrapper	input			{ border:1px solid #000;}


#invoice-table										{}
#invoice-table tr									{}
#invoice-table tr th								{ width:200px; border-bottom:1px solid #CCC;}
#invoice-table tr td								{ padding:5px 0 5px 0;}
